.NET Framework


Die meisten meiner Programme habe ich mit Microsoft Visual Basic .NET entwickelt.

Daher muss auf deinem PC das .NET Framework installiert sein, und zwar in Version 2.0 oder neuer.

Unter Windows Vista und Windows 7 ist Version 3.0 bereits vorinstalliert, so dass du nichts verändern musst.

Benutzer älterer Windows-Versionen können das Framework im Microsoft-Download-Center herunterladen:

Falls der Link nicht funktioniert, hat Microsoft mal wieder die URLs verändert. Dann einfach bei Google nach "net framework" suchen



.NET-Versionen und Windows-Versionen


.NETWindows
Version98ME2000Server 2003XPXP Service Pack 2Vista7
1.1
2.0
3.0----
3.5----

-Installation nicht möglich
Kann installiert werden
im System enthalten
























Kommentare